{
  "name": "Jcrop",
  "version": "0.9.13",
  "homepage": "https://github.com/tapmodo/Jcrop",
  "authors": [
    "Tapmodo <khallman@tapmodo.com>"
  ],
  "description": "Image cropping plugin for jQuery",
  "main": [
    "js/jquery.Jcrop.js",
    "css/jquery.Jcrop.css"
  ],
  "keywords": [
    "img",
    "image",
    "form",
    "crop",
    "cropping",
    "cropper"
  ],
  "license": "MIT",
  "ignore": [
    "**/.*",
    "build",
    "demos",
    "node_modules",
    "bower_components"
  ],
  "_release": "0.9.13",
  "_resolution": {
    "type": "version",
    "tag": "v0.9.13",
    "commit": "f68e8f79ab53f871796b7a4b555a6b5517b6b8cd"
  },
  "_source": "https://github.com/tapmodo/Jcrop.git",
  "_target": "0.9",
  "_originalSource": "jcrop"
}